<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Письмо в отдел обслуживания магазина');
define('NAVBAR_TITLE', 'Написать');
define('TEXT_SUCCESS', 'Ваше сообщение отправлено.');
define('EMAIL_SUBJECT', 'Сообщение от ' . STORE_NAME);
define('ENTRY_NAME', 'Ваше имя:');
define('ENTRY_EMAIL', 'E-Mail адрес:');
define('ENTRY_ENQUIRY', 'Сообщение:');
define('ENTRY_KOPIA','Копия: ');
define('ENTRY_TEKST_KOPIA','Я хочу получить копию этого сообщения');
define('ENTRY_TEKST_MAIL','Это копия сообщения: ');
define('ENTRY_TEKST_DO','Кто:');

define('ENTRY_ERROR_IMIE','Поле названия и имена должны быть заполнены');
define('CONTACT_EMAIL_TEXT','Клиент %s посылает сообщение !!');
define('CONTACT_EMAIL_TEXT_1','Сообщение:');
?>